package com.dzeio.charts

import android.graphics.Color
import android.graphics.Paint
import androidx.annotation.ColorInt

class XAxisLabels {

    var size = 25f

    @ColorInt
    var color: Int = Color.parseColor("#9B9A9B")

    fun build(): Paint {
        return Paint().also {
            it.isAntiAlias = true
            it.color = color
            it.textSize = size
            it.textAlign = Paint.Align.CENTER
        }
    }
}